\section{Objectifs opérationnels}
\label{sec:projet.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:projet.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:projet.pre-requis}

\section{Procédure de réalisation}
\label{sec:projet.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:projet.conditions.validation.procedure}


%%% Local Variables:
%%% mode: latex
%%% TeX-master: "creation-structure-projet"
%%% End:
